*, *:before, *:after {
	box-sizing: border-box;
}
*:before, *:after {
	clear: none;
	float: none;
}

body {
	background-color: white;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

.clear, .clr {
	clear: both;
}
.container {
	display: block;
	max-width: 1000px;
	margin: 0 auto;

}

.topheader .blue {
	display: block;
	height: 6px;
	background-color:#40aed7;
}

.topheader .search {
	position: relative;
	border-bottom: 1px solid #d6d6d6;
	border-style: none none double none;	
}
	.topheader .search .navbar {
		background-color: #ffffff!important;
	}

		.topheader .search .navbar .logo {
			margin-top: 25px;
	
		}

			.topheader .search .logo a {
			font-family: Georgia;
			font-size: 30px;
			line-height: 30px;
			}

			.topheader .search .logo p {
				font-family: Georgia;
				font-size: 12px;
				line-height: 15.6px;
				color: #999999;
				margin-top: 5px;
			}

		.topheader .search form input {
			width: 240px;
			background-color: #e9e9e9;
		}

		.topheader .search form button {
			background-color: #40aed7;
			color: white;
		}
			.topheader .search form button:hover {
				background-color: black;
			}	


/*----------------------DROPDOWN----------------*/
.topheader nav ul  {
	position: relative;
	display: inherit;
}
	.topheader nav ul li a  {
		font-family: Georgia;
		font-weight: bold;
		line-height: 13px;
		font-size: 13px;
		color: #666666;
	}
		.topheader nav ul li a.hover {
			color: #40aed7;
		}

		.topheader nav ul li a:hover {
			color: #40aed7;
		}

	.topheader nav ul li .dropdown-menu {
		display: none;
		position: absolute;
		width: 565px;
		min-height: 353px;
		background-color: #EAEDEF;
		z-index: 1;
		border-radius: 10px;
		border:5px solid black;
		cursor: pointer;
	}
			.topheader nav ul li .dropdown-menu a:hover {
				background-color: grey;
				width: 140px;
			}


		.topheader nav ul li .dropdown-menu .imagine {
			position: absolute;
			top: 0;
			right: 5px;
			width: 300px;
		}

		.topheader nav .dropdown:hover .dropdown-menu {
			display: block;
		}

			
/*----------------------DROPDOWN----------------*/




/*------------------SLIDER----------------*/
.maincontent {
	margin-top: 50px;
	text-align: center;
}
	.maincontent .row .col-md-8 .carousel-inner .carousel-item img {
		height: 400px;

	}

/*------------------SLIDER----------------*/
	
	.maincontent .col-md-4 {
		margin-top: 100px;
	}
	.maincontent .text {
		max-width: 300px;
		margin: auto;
		text-align: center;
	}
		.maincontent .text h1 {
			font-family: Georgia;
			font-size: 36px;
			line-height: 36px;
			color: #333333;
			width: 265px;
			margin-bottom: 20px;

		}

		.maincontent .text p {
			font-family: Georgia;
			font-size: 12px;
			line-height: 16.8px;
			color: #979797;
			margin-bottom: 20px;

		}

		.maincontent .text a {
			display: block;
			margin-top: 10px;
			font-family: Georgia;
			font-size: 22px;
			line-height: 26.4px;
			color: #ffffff;
			background-color: #40aed7;
			border-radius: 10px;
			padding: 13px 21px 13px 21px;
		}
	.maincontent .centertext {
		text-align: center;
		margin-top: 48px;
	}
		.maincontent .centertext h1 {
			font-family: Georgia;
			font-size: 36px;
			line-height: 36px;
			color: #333333;
		}

		.maincontent .centertext p {
			font-family: Georgia;
			font-size: 18px;
			line-height: 27px;
			color: #333333;
			margin: 0 auto;
			width: 55%;
			text-align: center;
		}
	.maincontent .middlecontent {
		margin-top: 50px;
	}	
		.maincontent .middlecontent .row {
			margin-top: 30px;
		}

		.maincontent .middlecontent .row:nth-child(3) {
			margin-bottom:40px;
		}
			.maincontent .middlecontent .row .col-lg-4  {

				padding-bottom: 20px;
			}

			.maincontent .middlecontent .row .col-lg-4 img {
				width: 300px;
				height: 210px;
				background-color: #333333;
			}
/*--------------------MODAL---------------*/

.maincontent .middlecontent .row .myImg {
	border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

	.maincontent .middlecontent .row .myImg:hover {
		opacity: 0.7;
	}

.maincontent .middlecontent .row .modal {
	display: none;
	position: fixed;
	z-index: 1;
	padding-top: 100px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.9);
}
	.maincontent .middlecontent .row .modal .modal-content {
		margin: auto;
		display: block;
		width: 80%;
		max-width: 700px;
	}

	.maincontent .middlecontent .row .modal #caption {
		margin: auto;
		display: block;
		width: 80%;
		max-width: 700px;
		text-align: center;
		color: #ccc;
		padding-top: 10px 0;
		height: 150px;
	}
	.maincontent .middlecontent .row .modal .modal-content, #caption {
		-webkit-animation-name: zoom;
		-webkit-animation-duration:0.6s;
		animation-name: zoom;
		animation-duration: 0.6s;
	}

	@-webkit-frames zoom {
		from {-webkit-transform:scale(0);}
		to {-webkit-transform:scale(1);}
	}

	@keyframes zoom {
		from {transform: scale(0);}
		to {transform: scale(1);}
	}

	.maincontent .middlecontent .row .modal .close {
		position: absolute;
		top: 15px;
		right: 35px;
		color: #f1f1f1;
		font-size: 40px;
		font-weight: bold;
		transition: 0.3s;
	}
		.maincontent .middlecontent .row .modal .close:hover,.close:focus {
			color: #bbb;
			text-decoration: none;
			cursor: pointer;
		}



/*---------------------MODAL-----------------*/



		.maincontent .middlecontent a {
			width: 330px;
			font-family: Georgia;
			font-size: 22px;
			line-height:26.4px;
			color: #ffffff;
			background-color: #40aed7;
			margin: 0 auto;
			text-align: center;
			display: block;
			vertical-align: middle;
			padding: 12px 0;
			border-radius: 12px;
		}
	.footer {
		max-width: 1140px;
		
		margin:0 auto;
		margin-top: 42px;
		background-color: #1b1b1b;
		border-top: 1px solid grey;
	}
		.footer .row .col {
			margin-top: 35px;
		}
			.footer .row .col h3 {
				font-family: Georgia;
				font-size: 16px;
				line-height: 19.2px;
				color: #ffffff;
				margin-bottom: 20px;
			}

			.footer .row .col p {
				color: #979797;
				font-size: 13px;
				line-height: 5px;
			}

		.footer .row .col .text h3 {
			color: #40aed7;
			font-size: 13px;
			list-style: 18.2px;
			margin-bottom: 3px;
		}

		.footer .row .col .text p {
			color: #979797;
			font-size: 13px;
			line-height: 18.2px;
		}

		.footer .row .col .col3 {
			font-family: Georgia;
			font-size: 14px;
			line-height: 16.8px;
		}

		.footer .row .col form input {
			width: 180px;
			background-color: #1b1b1b;
			border: 2px solid #161616;
			border-radius: 10px;
			padding: 3px 0;
		}
			.footer .row .col form input[type=text] {
				padding-left: 5px;
			}
		.footer .row .col form button {
			background-color: #1b1b1b;
			color: #3892b5;
			border: 2px solid #161616;
			border-radius: 8px;
			padding: 3px 7px;
			margin-left: 17px;
		}
			.footer .row .col form button:hover {
				color: black;
				background-color: white;
			}
		.footer .row .social {
			display: inline-block;
			margin: 20px 0;
		}
			.footer .row .social a {
				padding: 0 3px 0 12px;
				display: inline-block;
			}

				.footer .row .social .twitter img {
					background-color: #5296b9;
					padding: 10px 20px;
					outline: inherit;
					margin-top: 5px;
				}

				.footer .row .social .linkedin img {
					background-color: #0080ab;
					padding: 10px 15px;
					margin-top: 5px;
				}
				.footer .row .social .facebook img {
					background-color: #263e6f;
					padding: 10px 20px;
					margin-top: 5px;
				}
				.footer .row .social .rss img {
					background-color: #ff6600;
					padding: 9px 10px;
					margin-top: 5px;
				}


.copyright {
	max-width: 1140px;
	margin: 0 auto;
	height: 59px;
	background-color: #161616;
}
	.copyright .left {
		margin-top: 25px;
		float: left;
		

	}
		.copyright .left p {
			font-family: Georgia;
			font-size: 12px;
			line-height: 14.4px;
			color: #ffffff;
		}
	.copyright .right {
		float: right;
		margin-top: 25px;
	}
		.copyright .right p {
			font-family: Georgia;
			font-size: 12px;
			line-height: 14.4px;
			color: #ffffff;
		}


/*-----------------------------------RESPONSIVE---------------------------*/

@media all and (max-width: 768px) {
		.footer .news {
			display: none;
		}
	}
@media only screen and (max-width: 700px){
    .maincontent .middlecontent .row .modal .modal-content {
        width: 100%;
    }
}

@media all and (max-width: 768px) {
	.footer .col .social {
		padding:10px;
		display: inline-block;
	}
}


@media all and (max-width: 768px) {
	.footer .row .col form button {
		margin-top: 10px;
	}
}



@media all and (max-width: 992px) {
	.footer .col .social {
		padding:0 3px 0 23px;
		display: inline-block;
	}
}

@media all and (max-width: 1200px) {
	.footer .col .social {
		padding:0 3px 0 23px;
		display: inline-block;
	}
}